Commit Diff


commit - cd1e924602031edb7a1fe53f770074f4d13db2d2
commit + f4953d174779a298ffbc77ec7b9da04d3024f921
blob - eb8a2ed2ba6129cff12529039c71f84e11d542d3
blob + eb76bc51f5c2c35fb4d5cebcffd9a4f753a70828
--- todo.sh
+++ todo.sh
@@ -32,6 +32,7 @@ t_done() {
 }
 
 t_print() {
+	[ -f "$todo_file" ] || fail "File not found"
 	lines=$(wc -l < "$todo_file")
 	width=$(echo $lines | wc -c)
 	nl -s' ' -w"$width" "$todo_file"